td {
    padding:0;
    margin:0;
    padding: 5px 10px;
}

a:link, a:visited {
    color: #999;
}

a:hover {
    color: #ccc;
}

a.resultsback:link, a.resultsback:visited {
    color: #999;
    float: right;
}

a.resultsback:hover {
    color: #ccc;
}

#header ul {
  margin: 0; padding: 0;
  float: right;
}

#header ul li {
  display: inline;
}

ul.normal {
    padding-left: 20px;
}

#formcontainer {
    padding-bottom: 30px;
}

#resultsheader, #details {
    width: 100%;
    display: block;
    float: left;
    /*padding-bottom: 40px;*/
}

#logo {
    float: right;
}

#address {
    float: left;
    display: block;
    width: 350px;
}

.resultsPageRow td {
    text-align: center;
}

.resultsPageRow td.resultsRowHeader {
    text-align: right;
}

#resultsTable .dark {
    background: #e7e7e7;
    border-bottom: 1px solid #b1b1b1;
    border-top: 1px solid white;
    width: 40px;
    padding: 5px 0px;
}

#resultsTable .light {
    background: #fff;
    border-bottom: 1px solid #b1b1b1;
    border-top: 1px solid white;
    width: 40px;
    padding: 5px 0px;
}

#resultsTable {
    float: right;
    border-collapse: separate;
    font-size: 11px;
    color: #4E4E4E;
}

#resultsTable .whiteTop, #summaryTable .whiteTop {
    border-top: 1px solid white;
}

#resultsTable .greyBottom, #summaryTable .greyBottom {
    border-bottom: 1px solid #b1b1b1;
}


#resultsTable .lastCol {
    width: 60px;
}
body #container #results a.button {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #DDDDDD;
    color: white;
    font-size: 10px;
    font-weight: bold;
    margin: 3px 5px 0 0;
    padding: 3px 15px;
    text-decoration: none;
    float: right;
    cursor: pointer;
}

#results .resultsButtons button {
    cursor: pointer !important;
}

#results .resultsButtons {
    text-align: right;
}
#results .resultsButtons h3 {
    margin: 5px;
}


#summaryTable {
    float: right;
    border-collapse: separate;
    font-size: 11px;
    color: #4E4E4E;
}

#summaryTable {
    
}


#summaryTable .dark {
    background: #e7e7e7;
    border-bottom: 1px solid #b1b1b1;
    border-top: 1px solid white;
    width: 42px;
    padding: 5px 0px;
    text-align: center;
}

#summaryTable .light {
    background: #fff;
    border-bottom: 1px solid #b1b1b1;
    border-top: 1px solid white;
    width: 42px;
    padding: 5px 0px;
    text-align: center;
}
#content #copy #summaryTable a {
    display: block;
    text-decoration: none;
}

#resultsPrintHead {
    display: none;
}